@charset "utf-8";
/* CSS Document */

body {
	background-color: #bd98a1;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


/* TEXT */

.h1 {
    font-family: inherit;
    font-size: inherit;
    font-weight: normal;
    margin-block-start: inherit;
    margin-block-end: unset;
}
.mainFont {
	font-size: 34px;
	color: #cda1ff;
	font-family: 'Marcellus', serif;
    font-weight:normal;
    margin-block-start: unset;
    margin-block-end: unset;
	padding: 20px;
}
.gameIconLinks {
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #68bec3;
	text-decoration: none;
}
.gameIconLinks:hover {
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #67e2e9;
	text-decoration: underline;
}
.sideTableFont {
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 24px;
	color: #996a61;
}
a.sideTableFont {
	text-decoration:none;
	color: #68bec3;
}

.sideLinks {
	font-family: Quicksand, sans-serif;
	font-size: 16px;
    font-weight: 500;
	color: #8f8f8f;
}
a.sideLinks {
    font-family: Quicksand, sans-serif;
    font-weight:600;
	color: #68bec3;
	text-decoration: none;
}
a.sideLinks:hover {
    font-family: Quicksand, sans-serif;
    font-weight:600;
	color: #67e2e9;
	text-decoration: underline;
}

.bottomPageFont {
	font-family: Pathway Gothic One;
	font-size: 28px;
	color: #ded1ff;
}
a.bottomPageFont {
	text-decoration:none;
}
a.bottomPageFont:hover {
	text-decoration:underline;
}

.buttons {
    font-family:Pathway Gothic One, sans-serif;
    font-size:20px;
	background: url(//www.dolldivine.com/images/backgroundButton.png);
	padding: 5px 10px;
    float: left;
}
.buttons:hover{
	background: url(//www.dolldivine.com/images/backgroundButton2.png);  
	padding: 5px 10px;
    float: left;
}
.currentPageButton {
    font-family:Pathway Gothic One, sans-serif;
    font-size:20px;
	background: #F6B8CB;
	padding: 5px 10px;
    float: left;
}
a.buttons {
	text-decoration: none;
    padding: 5px 10px;
	color: #932551;
}
a.buttons:hover{
	text-decoration: underline;
    padding: 5px 10px;
	color: #D37085;
}


.recommendations a {
    display:in-line block;
    font-family: Quicksand, sans-serif;
    font-size: 14px; color: #cda1ff;
    text-decoration: none;
}

/* BOX STYLES */

td.peachBar { /*formerly pinkCrownBanner */
    width: 40px;
	background: url('//www.dolldivine.com/images/crownPeach.png') no-repeat #fcd2bf;
	vertical-align: top;
}
td.infoBoxes {
	color: #932551;
    padding:15px;
	background-color: #ffffff;
	vertical-align: top;
	line-height:140%;
}
div.iconBigBoxes {
	float: left; 
	padding-left: 15px;
    padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 15px;
	width: 94px;
    height: 130px;
	text-align:center;
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #996a61;
    line-height:100%;
}
div.iconBigBoxesDesktop {
	float: left; 
	padding-left: 15px;
    padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 15px;
	width: 94px;
    height: 130px;
	text-align:center;
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #996a61;
    line-height:100%;
}
div.iconBiggerBoxes {
	float: left; 
	padding-left: 15px;
    padding-right: 12px;
	padding-top: 0px;
	padding-bottom: 15px;
	width: 215px;
    height: 275px;
	text-align:center;
	font-family: Pathway Gothic One, Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #996a61;
    line-height:100%;
}
div.blankPageSpanningDivider { /* delete me if possible */
	height: 15px;
	padding: 0px;
}


